@font-face {
  font-family: "Sinews Sans Pro";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/SinewsSansPro_Regular.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Sinews Sans Pro";
  font-weight: 400;
  font-style: italic;
  src: url("../fonts/SinewsSansPro_Regular_Italic.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Sinews Sans Pro";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/SinewsSansPro_Medium.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Sinews Sans Pro";
  font-weight: 500;
  font-style: italic;
  src: url("../fonts/SinewsSansPro_Medium_Italic.otf") format("opentype");
  font-display: swap;
}

header {
  background-image: url(../img/ruido2.png);
  background-position: center;
  /* background-color: #231F20; */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  position: fixed;
  top: 0;
  z-index: 9;
  width: 100%;
  transition: all 0.4s ease;
}

header nav.navbar {
  padding: 20px 0;
  transition: padding 0.4s ease;
}

header nav a {
  color: var(--branco) !important;
}

header nav a.ativo {
  font-weight: bold !important;
  color: var(--preto);
}

header img {
  height: 50px;
  transition: height 0.4s ease;
}

/* Quando o header encolhe */
header.shrink nav.navbar {
  padding: 5px 0;
}

header.shrink img {
  height: 35px;
}


footer {
  /* background-color: var(--preto); */
  background-image: url(../img/ruido2.png);
  background-position: center;
  color: var(--branco);
  padding: 50px 0 0;
  position: relative;
}

footer * {
   font-family: "Sinews Sans Pro", "Segoe UI", "Roboto", "Helvetica Neue",
    "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
};

footer .col-md-6 {
  width: 100%;
}

footer .row ~ :last-child {
  border-top: 1px solid var(--branco);
}

footer ul {
  list-style: none;
  padding-left: 0;
}

footer a {
  text-decoration: none;
  color: var(--branco);
}

footer a:hover {
  text-decoration: underline;
  color: var(--branco);
}

footer h4 {
  margin: 0 !important;
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: uppercase;
  background: linear-gradient(
    180deg,
    #3b3a3a,
    #FFFFFF,
    #3b3a3a
  );
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

footer h4,
footer p {
  font-size: 16px !important;
}

footer .col-md-6 {
  padding-bottom: 30px;
}

footer .footer_social {
  gap: 10px;
  padding: 10px 0;
}

footer .copy {
  padding: 30px 0 10px;
}

@media (max-width: 991px) {
  footer .col-md-3 {
    width: 100%;
    text-align: center;
    justify-content: center;
  }

  footer .col-md-3 .d-flex {
    justify-content: center;
  }

  header .menuDesktop {
    display: none;
  }
}
